=== debian/changelog ===
yofrankie (1.1b~svn91-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #311938)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 16 Feb 2010 12:38:09 +0100
