=== debian/control ===
Source: yofrankie
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: blender (>= 2.49.2~dfsg),
               debhelper (>= 7.0.50~),
               imagemagick,
               python
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Homepage: http://www.yofrankie.org/
Vcs-git: git://git.debian.org/git/collab-maint/yofrankie.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/yofrankie.git;a=summary

Package: yofrankie
Architecture: all
Depends: blender (>= 2.49.2~dfsg), ${misc:Depends}
Description: 3D platform game created with Blender
 Yo Frankie! is an open source computer game by the Blender Institute. It is
 based on the universe and characters of the open source film Big Buck Bunny.
 In the game, players assume the role of Frank, the sugar glider who was the
 antagonist of the film Big Buck Bunny. The game has been made using free
 software, partly as a showcase of what can be achieved with free software.
