=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	rm -rf /tmp/yofrankie
	svn co -r 91 https://svn.blender.org/svnroot/yofrankie /tmp/yofrankie
	make -C /tmp/yofrankie dist
	mv /tmp/yofrankie/yofrankie-1.1b.tar.bz2 ../yofrankie_1.1b~svn91.orig.tar.bz2
