=== debian/changelog ===
yofrankie (1.1b~svn106-0ubuntu1) natty; urgency=low

  * New upstream snapshot (LP: #653055).
  * Drop all patches (they were accepted upstream).
  * Update package description.
  * Put TrueType font into separate package.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 08 Dec 2010 01:26:14 +0100
