=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr

%:
	dh $@

get-orig-source:
	rm -rf /tmp/yofrankie
	svn co -r 106 https://svn.blender.org/svnroot/yofrankie/trunk /tmp/yofrankie
	make -C /tmp/yofrankie dist
	mv /tmp/yofrankie/yofrankie-1.1b.tar.bz2 ../yofrankie_1.1b~svn106.orig.tar.bz2
