## yofrankie 1.1b

=== debian/changelog ===
yofrankie (1.1b-1mx17+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 26 Oct 2017 18:04:26 -0400

yofrankie (1.1b-1~getdeb1) xenial; urgency=medium

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 12 Jun 2016 18:45:36 +0200
