=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./" \
http://www.graphicall.org/yofrankie/ \
    (?:.*/)?yofrankie_(.*)_bge\.zip
